Bug 1910343

Summary: opensmtpd-6.8.0p2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: opensmtpdAssignee: Denis Fateyev <denis>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: denis
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: opensmtpd-6.8.0p2-1.fc32 opensmtpd-6.8.0p2-1.fc33 opensmtpd-6.8.0p2-1.el8 opensmtpd-6.8.0p2-1.el7 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-01-30 01:42:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2020-12-23 14:21:51 UTC
Latest upstream release: 6.8.0p1
Current version/release in rawhide: 6.7.1p1-3.fc34
URL: https://www.opensmtpd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5559/

Comment 1 Upstream Release Monitoring 2020-12-24 14:46:30 UTC
Latest upstream release: 6.8.0p2
Current version/release in rawhide: 6.7.1p1-3.fc34
URL: https://www.opensmtpd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5559/

Comment 2 Fedora Update System 2021-01-21 20:23:18 UTC
FEDORA-EPEL-2021-f1768ebc94 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f1768ebc94

Comment 3 Fedora Update System 2021-01-21 20:23:18 UTC
FEDORA-EPEL-2021-83ab5bb91b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-83ab5bb91b

Comment 4 Fedora Update System 2021-01-21 20:25:04 UTC
FEDORA-2021-71fbdecdf8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-71fbdecdf8

Comment 5 Fedora Update System 2021-01-21 20:25:04 UTC
FEDORA-2021-848fd34b0b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-848fd34b0b

Comment 6 Fedora Update System 2021-01-22 01:39:11 UTC
FEDORA-2021-71fbdecdf8 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-71fbdecdf8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-71fbdecdf8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-01-22 01:45:07 UTC
FEDORA-EPEL-2021-83ab5bb91b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-83ab5bb91b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-01-22 01:49:25 UTC
FEDORA-EPEL-2021-f1768ebc94 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f1768ebc94

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-22 02:13:01 UTC
FEDORA-2021-848fd34b0b has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-848fd34b0b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-848fd34b0b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-01-30 01:42:26 UTC
FEDORA-2021-71fbdecdf8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-01-30 01:54:29 UTC
FEDORA-2021-848fd34b0b has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-02-06 00:31:32 UTC
FEDORA-EPEL-2021-83ab5bb91b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-02-06 01:13:29 UTC
FEDORA-EPEL-2021-f1768ebc94 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.